.sprite-icon-085000-720x1280 {
  background-image: url('../png/sprite_085000_720x1280.png');
}
.sprite-icon-085000-085601_hr1 {
  background-position: -0px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085602_hr1 {
  background-position: -300px -0px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085862_hr1 {
  background-position: -0px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085996_hr1 {
  background-position: -300px -169px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085997_hr1 {
  background-position: -0px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085998_hr1 {
  background-position: -300px -338px;
  width: 300px;
  height: 169px;
}
.sprite-icon-085000-085999_hr1 {
  background-position: -0px -507px;
  width: 300px;
  height: 169px;
}
